.lohp{color:black;margin-left:0;margin-right:16px;border-bottom:3px solid transparent;display:inline-block;font-size:20px;height:100%;line-height:50px;text-decoration:none;transition:color .15s;vertical-align:top}
.navAccordion{display:flex;flex-wrap:wrap;align-items:stretch}
.navAccordion .navParentLink{flex:1 1 auto;width:auto}
.navAccordion button.accordionTitle{flex:0 0 auto;width:auto;min-width:44px;display:flex;align-items:center;justify-content:center;font-weight:400}
.navAccordion .accordionContentWrapper{flex:0 0 100%}
.navAccordion .accordionTitle::after{transform:scale(0.8);transform-origin:center;transition:transform .25s}
#callout-content-nav .navAccordion .accordionTitle::after{right:0}
.navAccordion .accordionTitle[aria-expanded="true"]::after{transform:scale(0.8) rotate(180deg)}
.navAccordion .accordionContent{transition:padding .25s ease}
.navAccordion .accordionContentWrapper[aria-hidden="false"]>.accordionContent{padding:10px 0}
.navAccordion .accordionContentWrapper[aria-hidden="false"]{min-height:0;padding-bottom:0}
.navSubMenu{margin:0;padding:0}
.navSubMenu>li{margin:0}
.navSubMenu .calloutSubMenuButton{padding-left:26px}
.calloutMenu .ancBtn{display:block;width:fit-content;margin-left:auto;margin-right:auto}
#callout-content-nav .calloutMenu a:active,#callout-content-nav .calloutMenu .link:active{background-color:rgba(0,0,0,0.05)}
.aem-AuthorLayer-Edit .nav__container.calloutDomContent{display:none !important}
.aem-AuthorLayer-Edit .callout.open .nav__container.calloutDomContent{display:block !important}